/**
  * \file AOGenerator.cpp
  * \author Blanc.O & Chardes.C
  * \version 0.1
  * \date 11 janvier 2010
  */

#include <QApplication>
#include <QWidget>
#include <string.h>

#include "aoGenerator.h"
#include "callbackCaps.h"

int main(int argc, char *argv[])
{
    QApplication a(argc, argv);    
    aoGenerator aoGen;
    callbackCaps cbCaps(&aoGen);
    aoGen.show();
    return a.exec();
}
